## libaws-signature4-perl 1.02

=== debian/changelog ===
libaws-signature4-perl (1.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libaws-signature4-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:41:36 +0100

libaws-signature4-perl (1.02-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 20:25:12 +0100

libaws-signature4-perl (1.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:58:51 +0100

libaws-signature4-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #881441)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 11 Nov 2017 21:52:02 +0100
