=== debian/control ===
Source: libaws-signature4-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libtimedate-perl,
 liburi-perl,
 libwww-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaws-signature4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaws-signature4-perl.git
Homepage: https://metacpan.org/release/AWS-Signature4
Testsuite: autopkgtest-pkg-perl

Package: libaws-signature4-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtimedate-perl,
 liburi-perl,
 libwww-perl
Multi-Arch: foreign
Description: module to create a version4 signature for Amazon Web Services
 AWS::Signature4 implements Amazon Web Service's Signature version 4
 (http://docs.aws.amazon.com/general/latest/gr/signature-version-4.html).
 It integrates with modules such as VM::EC2 or Amazon::SQS::Simple.
