=== debian/watch ===
version=4
https://metacpan.org/release/AWS-Signature4   .*/AWS-Signature4-v?@ANY_VERSION@@ARCHIVE_EXT@$
